body{-webkit-font-smoothing: antialiased;-moz-font-smoothing: antialiased;-ms-font-smoothing: antialiased;font-smoothing: antialiased}
.mt8{margin-top: 8px!important}
.displayIn{display: inline-block!important;}
/*新加行业资讯样式（首页）*/
.AlphaHnone:hover{filter:Alpha(opacity=100)!important;opacity:1!important;}
.building .buildingBox.borderset{border: 0;border-top: 1px solid #ddd;}
/*头部400电话更换，加二维码样式http://www258com.b0.upaiyun.com*/
.logo2 .search.addRweix:before{background: url(/Public/New/Common/Images/addwxtop.png) no-repeat;height: 137px;}
.xctopnav_left .call400{margin: 3px 0 0 20px;line-height: 30px;}
.xctopnav_left .call400:before{vertical-align: middle;margin-right: 5px;font-size: 18px;}
/*加app下载二维码图*/
.xctopnav_left a .codeBox{width: 385px;z-index: 101;}
.xctopnav_left a .codeBox ul li{padding: 0 10px;width: 50%;}
.xctopnav_left a .codeBox ul li p{line-height: 18px;margin-top: 5px;font-size: 12px;}
.xctopnav_left a .codeBox ul li img{width: 100px;height: 100px;margin: auto;}
.company_list_box div.CompanyClass{z-index: 6}
/*审核图标*/
.Store .proText.check:after {content: '';width: 300px;height: 200px;z-index: 100;position: absolute;left: 100px;top: 30px;background: url(http://www258com.b0.upaiyun.com/Public/New/Common/Images/checkimg.png) no-repeat;background-size: 100%;}
/*采购导航*/
.caigoutop .carousel-inner .item a img {height: 321px;}
.ProductIndexLeftSonNav {height: 72px;}
/*v3首页导航改版修改*/
.xcnav.v3menu li .LeftBox .IndexContant li{overflow: hidden;margin: 3px 15px 3px 0;width: 80px;height: 24px;}
.xcnav.v3menu .IndexclassBox .IndexClassLeft {border-right: 1px dashed #BDBDBD;}
.xcnav.v3menu li .LeftBox li.Themebghover a{line-height:24px;display: inline-block;}
.xcnav.v3menu li .LeftBox li.Themebghover:hover a.aHover{color: #fff;}
.xcnav.v3menu li .LeftBox li.Themebghover a.aHover:hover{text-decoration: underline;}
.xcnav.v3menu .IndexclassBox{width: 772px;left: 178px;}
.indexBox.noneicon .Navbox li a.da:after{display: none;}
.LeftBox li .IndexclassBox .IndexclassBox2{width: 772px;box-shadow: none;overflow: hidden;}
.xcnav.v3menu li .LeftBox li{line-height: 32px;padding: 0 10px;line-height: 31px\9;}
.xcnav.v3menu .IndexclassBox .IndexClassLeft {width: 410px;}
.xcnav.v3menu .IndexclassBox .IndexClassRight {
    width: 320px;}
.xcnav.v3menu .IndexclassBox .IndexClassRight li{width: 150px;float: left;margin-right: 10px;height: 57px;}
.xcnav.v3menu .IndexclassBox .IndexclassUl{width: 96%;margin-top: 10px;}
.xcnav.v3menu .LeftBox li .IndexclassBox .IndexclassBox2{margin-left: -786px;padding-right:5px}
.xcnav.v3menu .IndexclassBox .IndexclassUl ul {
    height: 116px;}
.IndexTop .Center {margin: 10px 0 0 191px;}
.IndexTop .RightBox.v3set .user{height: auto;max-height: 114px;}
.carousel-inner.bannerHset .item a img{height: 320px;}
/*企业频道 产品*/
.BannerBoxv3 .carousel-inner.bannerHset .item a img{height: 321px;}
.BannerBoxv3 .IndexTop .RightBox {width: 230px;}
.BannerBoxv3 .RightBox .righttopH{height: 321px}
.menuBoxv3 .ProductIndexLeftSonNav{height: 70.5px\9}
.caigoumenuBoxv3 .ProductIndexLeftSonNav{height:72.5px;height: 70px\9;}
.caigoumenuBoxv3 .xcnav li .LeftBox li a{line-height: 13px\9}
.caigoutop .detailnewsBox.detailnewsBoxv3 .listBox{height: 312px\9;}
.RightBox .caigourighttopH{height: 321px\9;}
.RightBox .caigourightbottomH{height: 351px\9;}
.BannerBoxv3 .RightBox .centantBox .Control li{line-height: 26px!important;}
.IndexTop .RightBox.v3set{margin-top: 10px;width: 230px;height: 520px;border: 0}
.v3listBox .v3lista{display: block;margin:5px 0.5%;width: 32.33%;border: 0px solid #efefef;border-radius: 2px;position: relative;line-height:90px;height: 60px;}
.v3listBox .v3lista.iconfont:before{position: absolute;top: -23px;left: 23px;font-size: 28px;color:#ff7800}
.v3listBox .v3lista:hover{background: #3089e7;color: #fff;}
.v3listBox .v3lista:hover:before,.v3listBox.into .v3lista:hover .numrz{color: #fff;}
.v3listBox.into .v3lista {height:49px;line-height: 75px;}
.v3listBox.into .v3lista .numrz{color: red;position: absolute;top: -22px;left: 0;font-size: 17px;width: 100%;text-align: center;}
.v3set .tabbox{border: 1px solid #ddd;height: 222px;overflow: hidden;}
.v3set .tabbox .tabtitle li{background: #f0f0f0;color: #444;width:76px;height: 30px;line-height: 30px;text-align: center;float:left;border-left:1px solid #ddd;border-bottom:1px solid #ddd ;cursor: pointer; }
.v3set .tabbox .tabtitle li:first-child{border-left: 0;}
.v3set .tabbox .tabtitle li:hover{color: #3089e7 ;}
.v3set .tabbox .tabtitle li.hover{background: #fff;border: #fff;color: #3089e7;font-size: 14px;font-weight: bold;}
.v3set .tabbox .tabtitle li.hover:hover{color: #3089e7;}
.RightBox.v3set .bulletin li{border-top: 1px dashed #ddd;}
.RightBox.v3set .bulletin li:first-child{border:0;}
.RightBox.v3set .colorblue{color: #0072ff;text-decoration: underline;}
.RightBox.v3set .colorblue:hover{color: #0949ff}
.RightBox.v3set .BulletinBox{height:150px;}
.RightBox.v3set .sellerinto{margin-top: 50px;}
.RightBox.v3set .sellerinto .intoS{display: inline-block;margin:10px 10px 10px 4px;background: #efefef;border: 1px solid #ddd;border-radius: 50%;width: 57px;height: 57px;line-height: 16px;padding-top: 14px;position: relative;text-align: center;}
.RightBox.v3set .sellerinto .intoS.iconfont:before{position: absolute;left: -17px;top: 20px;font-size: 12px;}
.hotread .notnum{ width: 16px; height: 16px; display: block; float: left; border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius: 50%; color: #fff; font-size: 12px; text-align: center; line-height: 16px; background-color: #858585;margin-right: 7px;}
.hotread .notnum.themebg {background-color: #fe9b04 !important;}
.hotread .hot-list li:nth-child(4) .notnum.themebg,.hotread .hot-list li:nth-child(5) .notnum.themebg{background-color: #8C8C8C !important;}
.hotread .hot-list li:nth-child(1) a,.hotread .hot-list li:nth-child(2) a,.hotread .hot-list li:nth-child(3) a{font-weight: bold;}
.hotread .hot-list {margin-left: 10px;padding: 0;height: 125px;overflow: hidden;}
.hotread .hot-list li{ margin-bottom:12px; overflow: hidden;font-size: 13px;list-style: none;}
.hotread .hot-list li a{overflow: hidden;white-space:nowrap;color: #000;text-decoration: none;display: inline-block;text-overflow:ellipsis;-o-text-overflow:ellipsis;-moz-overflow:ellipsis;-ms-overflow:ellipsis;-webkit-overflow:ellipsis; width:190px;}
.hotread .hot-list li:hover a,.hotread .more:hover{ color: #0072ff;text-decoration: underline;}

.menuBoxv3 .ClassBoxNavTitle{padding-top: 2px;}
.menuBoxv3 .navleft{height: 105.9px}
.caigoumenuBoxv3 .navleft{height: 116.4px;height: 115.4px\9}
/*质检频道*/
.indexBox.openmenulist .xcnav li .LeftBox{position: absolute;top: 46px;left: 0;display: none;}
.indexBox.openmenulist .Navbox li:hover a.da{
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    -ms-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s; }
.indexBox.openmenulist .Navbox li:hover a.da:after{
    display: inline-block;top: -2px;
    -webkit-transform: rotate(180deg); 
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
     transform: rotate(180deg);}
.qualityBox .mapUl{padding-bottom: 20px!important}
.qualityBox .mapUl li a{padding: 4px 0;}
.qualityBox .mapUl li:first-child a{cursor:default }
.qualityBox .mapUl li:hover .textBox{top: 34px;}
.qualityBox .footerIndex{margin-top: 10px!important}
.qualityBox .footerIndex .buildingBox2{display: none;}
.qualityBox .NewDiVBox .neiye_allnews{padding: 15px;background: #FDF2DA;border: 1px solid #FFDF97;}
.qualityBox .NewDiVBox .neiye_allnews a {position: relative;width:auto;margin: 0;padding: 0 30px 0 0;}
.qualityBox .NewDiVBox .neiye_allnews a:before {display: block;content: "";background: #DEC795;width: 1px;height: 12px;position: absolute;right:14px;top:3px;}
.qualityBox .NewDiVBox .neiye_allnews h3 {color: #E28800;}
.qualityBox .NewDiVBox .neiye_list ul{padding: 0 15px;}
.qualityBox .NewDiVBox .neiye_list ul li .seedetail{font-size: 11px;    color: #777;}
.NewDiVBox .neiye_list ul li .img_a p{line-height: 22px;max-height: 88px;}
.Boxwidth .rightproductBox .list .imgBoxs{height: 110px;overflow: hidden;line-height: 110px;background: #efefef;}
.Boxwidth .rightproductBox .list .imgBoxs img{vertical-align: middle;width: 100%;
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    -ms-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s; }
.Boxwidth .rightproductBox .list:hover .imgBoxs img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.qualityBox .productrightimg li{margin-left: 5px;}
.qualityBox .cglb_main_left .spzping_box .spzping.width li.second{width: 260px;}
.qualityBox .cglb_main_left .spzping_box .spzping li{width: 103px;}
.infodata-tab { font-size: 12px;border-collapse: separate;border-spacing: 1px;background: #e9ebec;width: 100%;margin: 15px 0; }
.infodata-tab td.data-key { width: 10%;text-align: center;background-color: #fafafa;color: #000;min-height:60px }
.infodata-tab td.data-value { width: 40%;text-align: left;padding: 0 15px;background: #fff;color: #666;line-height: 20px;height:40px }

/*品牌频道*/
.brandBox .brandhot{background:#f5f5f5;padding: 10px;}
.brandBox .brandhot .titles{font-size: 16px;padding:10px 10px 20px;border-bottom: 1px solid #3089e7;}
.brandBox .brandhot .tophots{padding: 10px 0;margin-bottom: 10px;}
.brandBox .brandhot .tophots .list{width: 292px;height: 215px;padding: 5px 10px 5px 0;}
.brandBox .brandhot .tophots .list:last-child{padding-right: 0;}
.brandBox .brandhot .tophots .list .imgs{display: block;height:215px;line-height: 215px;position: relative;overflow: hidden;background: #fff;}
.brandBox .brandhot .tophots .list .imgs .txt{display: block;height:35px;line-height: 35px;position: absolute;bottom: 0;padding:0 5px;left: 0;width: 100%;background: rgba(0,0,0,.5);color: #fff;}
.brandBox .brandhot .tophots .list .imgs img{width: 100%;}
.brandBox .brandhot .tophots .list .imgs:hover img,.brandBox .brandlogo .logosize a:hover img,.brandcontant .RelatedList li .imgBox:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}
.brandBox .brandlogo{padding:4px 10px;background: #fff;padding-right:0;}
.brandBox .brandlogo .logosize{padding: 5px 0;margin-right:1px;}
.brandBox .brandlogo .logosize a{display: block;width:127px;height: 97px;line-height:97px;overflow: hidden;border: 1px solid #efefef;}
.brandBox .brandlogo .logosize img{width: 100%;vertical-align: middle;}
.brandcontant .titles{background: url(/Public/New/Common/Images/line.png) repeat-x center center;padding: 20px 0}
.brandcontant .titles .txt{padding: 0 40px;background: #fff;font-size: 24px;}
.brandcontant .listmenu a{display:inline-block;padding: 5px 15px;position: relative;color: #000;}
.brandcontant .listmenu a:after{display:block;content: "";width: 1px;height: 15px;background: #ddd;position: absolute;top: 6px;right: -2px;}
.brandcontant .brandwidthL{width: 835px;}
.brandcontant .brandwidthR{width: 350px;}
.brandcontant .RelatedList li{margin:0 0 10px;}
.brandcontant .RelatedList li .RelatedListA{border: 0;}
.brandcontant .RelatedList li .name{padding:10px 5px}
.brandcontant .RelatedList li .imgBox {height: 123px;line-height: 123px;    border: 1px solid #ddd;}
.brandcontant .brandwidthR .newcompany-R .moresbtn{font-size: 12px;color: #666;font-weight: normal;}
.brandcontant .brandwidthR .newcompany-R li {padding: 7px;}
.brandcontant .brandwidthR {background: #f4f4f4;}
.brandcontant .brandwidthR .xcititle {background: #f4f4f4;border-bottom: 1px solid #3089e7}
/*品牌列表*/
.brandBox .brandgetlist ul li{padding: 10px}
.brandBox .brandgetlist ul li .imgboxs{float: left;display: block;overflow: hidden;margin-right: 20px;width: 200px;height: 150px;line-height: 150px;background: #efefef;}
.brandBox .brandgetlist ul li .imgboxs img{width: 100%;vertical-align: middle;}
.brandBox .brandgetlist ul li .listWbox{width: 635px;display: block;float: left;margin-bottom: 10px}
.brandBox .brandgetlist ul li .listWbox .htitle{position: relative;margin-bottom: 10px}
.brandBox .brandgetlist ul li .listWbox .htitle .txt{font-size: 16px;display: inline-block;max-width: 360px;}
.brandBox .brandgetlist ul li .listWbox .htitle .iconfloatbox{width:260px;margin-left: 10px;}
.brandBox .brandgetlist ul li .contantboxs{max-height: 70px;overflow: hidden;line-height: 22px;}
.brandBox  .NewDiVBox .key_title{float: left;}
.brandBox  .NewDiVBox .key_title{float: left;}
.brandBox .NewDiVBox .key_title dl{margin: 0 15px 0 0;}
.NewDiVBox .key_title dd.xinxin:before{font-size: 16px;}
.NewDiVBox .key_title dd.xinxin.active:before{color: #f60;}
.NewDiVBox .key_title dd.xinxin.comment{top: -5px}
.NewDiVBox .key_title .colorf60{color: #f60;}
.brandBox .companyabout{height:210px;overflow:hidden;padding:20px}	
.brandBox .companyabout .xcititle{background: #fff;border-top: 2px #3089e7 solid;border-bottom: 0}
.brandBox .companyabout .abouttxt{padding:0 20px 20px;line-height: 2;text-indent: 2em;}
.brandBox .cglb_main_left .spzping_box .spzping li{width: 152px;}
.brandBox .cglb_main_left .spzping_box .spzping.width li.second {width: 420px;}
.brandBox .detailnewlist{padding: 10px;position: relative;overflow: hidden;height: 250px;}
.brandBox .detailnewlist .listnew{padding:2px 0 2px 320px;}
.brandBox .detailnewlist .listnew .imgboxs{overflow: hidden;display: block;width: 300px;height: 225px;line-height: 225px;position: absolute;top: 15px;left:12px;background: #efefef;display: none;z-index: 2}
.brandBox .detailnewlist .listnew.first .imgboxs,.brandBox .detailnewlist .listnew.active .imgboxs,.brandBox .detailnewlist .listnew:hover .imgboxs{display: block;}
.brandBox .detailnewlist .listnew .imgboxs img{width: 100%;vertical-align: middle;}
.brandBox .detailnewlist .listnew .listcontant .titles{padding: 4px 120px 4px 8px;display: block;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;color: #000;position: relative;font-size: 15px;}
.brandBox .detailnewlist .listnew:hover .listcontant .titles{color: #0037FF}
.brandBox .detailnewlist .listnew .listcontant .titles:hover{text-decoration: underline;}
.brandBox .detailnewlist .listnew .listcontant .titles:before{display: block;content: "";position: absolute;top: 12px;left: 0px;width: 3px;height: 3px;background: #f60;border-radius: 3px;}
.brandBox .detailnewlist .listnew .listcontant .time{position: absolute;right: 10px;top:7px;color: #666;font-size: 12px;}
.brandBox .detailnewlist .listnew .listcontant .txt{height:0px;line-height: 22px;padding: 3px 0;overflow: hidden;text-indent: 2em;}
.brandBox .detailnewlist .listnew.first .listcontant .txt,.brandBox .detailnewlist .listnew.active .listcontant .txt,.brandBox .detailnewlist .listnew:hover .listcontant .txt{height:50px;}
.brandBox .brandlogo.detaillogo .logosize {padding: 5px 8px;}
/*详情页面右边公司信息*/
.companyinfoR {padding: 10px}
.companyinfoR .logoRimgs{overflow: hidden;width: 200px;height:110px;margin: 10px auto;line-height:75px;background: #efefef;display: block;}
.companyinfoR .logoRimgs img{width: 100%;vertical-align: middle;height:110px;}
.companyinfoR .infoRbox li{padding: 5px 0}
.companyinfoR .infoRbox .xinxin:before{font-size: 13px;color:#B7B7B7;}
.companyinfoR .infoRbox .xinxin.active:before{color: #f60;}
.companyinfoR .infoRbox li .btns{display: inline-block;border-radius: 2px;background: #f2f2f2;border: 1px solid #ddd;color: #000;padding: 0 5px;width: 75px;text-align: center;margin: 0 5px;position: relative;}
.companyinfoR .infoRbox li .btns.Themebg{color: #fff;}
.companyinfoR .infoRbox li .btns.guanzhu:before{color: #e5004f;position: absolute;left: 9px;top: 1px;}
.companyinfoR .infoRbox li .btns:hover{background: #0059B7!important;border-color: #0059B7 !important;color: #fff;}
.companyinfoR .infoRbox li .btns:hover:before{color: #fff;}
.companyinfoR .brandcare{padding: 10px;}
.companyinfoR .brandcare .titles{font-size: 16px;color: #000;padding:10px 0;border-bottom: 1px solid #ddd;margin-bottom:10px }
.companyinfoR .brandcare .txt{line-height: 2;}
.companyinfoR .brandwxbox img{width: 260px;height: 260px;margin:20px auto;}
/*首页优质产品滚动效果*/
.scrollBoxs .scrollboxUl .youz-caigBox li:nth-child(5n+1){border-left:0;}
.scrollBoxs .scrollboxUl{width: 100%;height: 165px;overflow: hidden;position: relative;}
/*淡入*/
@-webkit-keyframes fadeInUp{
    0%{-webkit-transform:translateY(0px)}
    100%{-webkit-transform:translateY(-165px)}
}
@-moz-keyframes fadeInUp{
    0%{-moz-transform:translateY(0px)}
    100%{-moz-transform:translateY(-165px)}
}
@-ms-keyframes fadeInUp{
    0%{-ms-transform:translateY(0px)}
    100%{-ms-transform:translateY(-165px)}
}
@keyframes fadeInUp{
    0%{transform:translateY(0px)}
    100%{transform:translateY(-165px)}
}

.scrollBoxs .scrollboxUl .scrollbox.active{
    -webkit-animation:fadeInUp 1s 0s linear ;
    -moz-animation:fadeInUp 1s 0s linear ;
    -ms-animation:fadeInUp 1s 0s linear ;
    animation:fadeInUp 1s 0s linear ;
}

/*.scrollBoxs .scrollboxUl ul{position: absolute;top: 0;left: 0;}*/

/*搜索框效果*/

.moreBoxInput,.History{display: none; position: absolute;left:50%;top:128px;margin-left: -307px; z-index:99; width: 446px; background: #fff;border: 1px solid #ddd;}
.moreBoxInput a{display: block; line-height: 24px; cursor: pointer;padding:0 10px;}
.moreBoxInput a:hover{background: #f9f9f9;}

.History{padding:10px 20px;}
.History.active{}
.History .title:before{position: relative;top: 1px; font-size: 21px;margin-right: 5px;}
.History a{display: inline-block;font-size: 12px;line-height: 16px; margin: 5px 0;width: 25%;padding:  0 5px; cursor: pointer;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.History a:hover{filter:Alpha(opacity=70);opacity:0.7;}
.History .btnBox a{width:114px;text-align: center; padding:3px 8px;margin: 5px 10px; background: #eee;border: 1px solid #ddd;border-radius: 3px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.History .HistoryBox{ max-height: 60px;overflow: hidden;}
.hotSearchbox.active .moreBoxInput,.hotSearchbox.active .History{position: fixed;top:39px;z-index: 10000;left: 50%;margin-left: -281px; width: 574px;border-color: #3089e7!important;}










